.h4c-image {
  text-align: center;
}

/* 
 * Full display
 * 
 */ 

.node--view-mode-full .field--name-field-image .h4c-image img {
  max-height: 150px;
  object-fit: contain;
}

@media screen and (min-width: $tablet) {
  .node--view-mode-full .field--name-field-image .h4c-image img {
    max-height: 250px;
  }
}

/* 
 * Teaser display
 * 
 */ 

.node--type-article.node--view-mode-teaser img {
  object-fit: cover;
  height: 250px;
  width: 100%;
}

.node--type-event.node--view-mode-teaser img {
  object-fit: cover;
  height: 100px;
  width: 100%;
}

@media screen and (min-width: $tablet) {
  .node--type-event.node--view-mode-teaser img {
    object-fit: contain;
  }
}
